Toad World® Forums

Inconveniente despues de actualizar Toad 14.2

Cada vez que consulta datos de cualquier tabla, salta el siguiente error:

ORA-01460: unimplemented or unreasonable conversion requested

Es un bicho in 14.2.

Puedes instalar el Beta tambien y usar eso en lugar de 14.2. El beta no tiene este bicho.
Toad for Oracle 15.0 Beta

La versiona official de 15.0 estara disponible el 18 de Octubre.

1 Like